body {background: #fff; font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #666; padding: 0; margin: 0;}

	img {border: none;}
	ul, li {margin: 0; padding: 0; list-style: none;}
	
 h4 {margin: 0; padding: 0; letter-spacing: 1px; font-size: 40px;}
	
h3 {padding-bottom: 10px;}

h1 {margin: 0; padding: 0; letter-spacing: 1px; font-size: 20px;padding-left: 90px;}

h2 {margin: 0; padding: 0; letter-spacing: 1px; font-size: 18px;padding-left: 20px;}
h5 {margin: 0; padding: 0; letter-spacing: 1px; font-size: 20px;padding-left: 0px;}


h6 {margin: 0; padding: 0; letter-spacing: 1px; font-size: 17px;padding-left: 0px;}

	
a {color: #666;}
		
a:hover {color: #333;}
	
p {margin: 0; padding-bottom: 15px;}
	
.left {float: left;}
	.right {float: right;}
	.center {padding-left: 100px;}

form {margin: 0; padding: 0;}
	
input[type="text"], input[type="password"] {background: #fff url(images/bg_input_sml.png) repeat-x top; border: 1px solid #ccc; padding: 5px;} 
		
input[type="text"]:focus, input[type="password"]:focus {border: 1px solid #999;}
	
.logo {float: left; padding: 30px 0;}
	
.inner {width: 920px; margin: 0 auto; overflow: auto;}
	
.online {color: #91C146; font-weight: bold;}
	
.grey {color: #ffffff;}
	
	
#header {width: 100%; background: #31302B url(images/bg_header.png) repeat-x top;font-size: 14px; }
		
#header a {color: #fff; text-decoration: none;}
			
#header a:hover {color: #2FCBFF;}
		
		
#topinfo {float: right; background: #575754; width: 350px; padding: 7px 15px; color: #fff; text-shadow: 1px 1px 1px #333; -moz-border-radius-bottomright: 7px; -moz-border-radius-bottomleft: 7px; -webkit-border-bottom-right-radius: 7px; -webkit-border-bottom-left-radius: 7px;}
			
#topinfo p {padding: 0; line-height: 1.4em;}
				
#topinfo img {float: left; padding-right: 5px;}
				
#topinfo a {color: #fff; text-decoration: none;}
					
#topinfo a:hover {color: #ccc;}
		
	
#header ul {float: right; width: 480px; padding: 30px 0; margin-left: 100px;}
		
#header ul li {float: left; padding-left: 20px;}
		
	
#mid {background: url(images/bg_mid.png) repeat-x top; width: 100%; color: #fff; font-size: 20px; letter-spacing: -1px; line-height: 1.8em; text-shadow: 1px 1px 1px #38819C;}
		
#mid .inner {width: 920px; height: 60px; background: url(images/bg_domsearch.png) no-repeat top; padding: 10px 25px 15px 15px;}	
		
#mid .domsearchbox {width: 420px; padding: 7px 15px; font-size: 17px; border: 1px solid #fff; -moz-border-radius: 6px; -webkit-border-radius: 6px; color: #c7c7c7; margin-right: 5px; font-weight: 700;}
		
#mid input {float: left;}
		
#mid .domsearch {background:url(images/bg_search.png) no-repeat top; width: 40px; height: 37px;}
			
#mid .domsearch:hover {background:url(images/bg_search.png) 0 -37px; cursor: pointer;}
	
	
ul#fpfeat {width: 360px; float: right;}
		
ul#fpfeat li {border: 1px solid #ccc; padding: 10px 10px 5px 10px; width: 338px; background: url(images/bg_mid_fade.png) repeat-x bottom; overflow: auto; -moz-border-radius: 6px; -webkit-border-radius: 6px; margin-bottom: 10px;}
		
ul#fpfeat img {float: left; padding-right: 10px; padding-top: 20px;}
		
ul#fpfeat p {padding-bottom: 10px;}
		
ul#fpfeat h4 {font-size: 23px;}
			
	
.packages {float: left; width: 300px; margin-right: 10px; }

.packagesn {float: left; width: 300px; margin-right: 10px; padding-top: 50px;padding-left: 90px;}

.packagess {float: left; width: 300px; margin-right: 10px; padding-top: 30px;padding-left: 10px;}

	
.packages h3 {height: 38px; font-size: 27px; color: #fff; padding: 7px 0 0 12px; width: 286px;}
			
.packages h3.bronze {background: #E37A1C url(images/bg_package_bronze.png) repeat-x top; text-shadow: 1px 1px 1px #B6834D; border: 1px solid #D97A1C;}
			
.packages h3.silver {background: #999 url(images/bg_package_silver.png) repeat-x top; text-shadow: 1px 1px 1px #666; border: 1px solid #aaa;}
			
.packages h3.gold {background: #D7B327 url(images/bg_package_gold.png) repeat-x top; text-shadow: 1px 1px 1px #B6A359; border: 1px solid #D8B527;}
			
		
.packagedetails {width: 298px; border: 1px solid #ccc; border-top: none;}
			
.packageinfo {width: 288px; font-weight: bold; background: url(images/bg_mid_fade.png) repeat-x bottom; font-size: 15px; padding: 8px 0 8px 10px;}
				
.packagedetails img {float: left; padding: 2px 5px 0 0;}
			
.packagedetails ul {margin: 10px auto; width: 268px; font-size: 14px;}
				
.packagedetails li {background: url(images/bg_sml_fade.png) repeat-x bottom; padding: 5px; line-height: 1.2em;}
				
.packagedetails li img {padding-top: 0;}
				
.packagedetails p.price {padding-left: 20px; font-size: 19px; font-weight: 700; letter-spacing: -1px;}
				
.packagedetails p a {width: 179px; height: 26px; display: block; color: #fff; text-decoration: none; text-align: center; font-weight: 700; font-size: 14px; padding-top: 9px;}
					
.bronzebtn a {background: url(images/bg_btn_bronze.png) no-repeat top left; margin-left: 20px; padding: 0; text-shadow: 1px 1px 1px #B6834D;}
						
.bronzebtn a:hover {background: url(images/bg_btn_bronze.png) 0 -35px;}
					
.silverbtn a {background: url(images/bg_btn_silver.png) no-repeat top left; margin-left: 20px; padding: 0; text-shadow: 1px 1px 1px #666;}
						
.silverbtn a:hover {background: url(images/bg_btn_silver.png) 0 -35px;}
					
.goldbtn a {background: url(images/bg_btn_gold.png) no-repeat top left; margin-left: 20px; padding: 0; text-shadow: 1px 1px 1px #B6A359;}
						
.goldbtn a:hover {background: url(images/bg_btn_gold.png) 0 -35px;}
						
		
.oneclick {width: 893px; padding: 10px 10px 5px 15px; background: url(images/bg_mid_fade.png) repeat-x bottom; overflow: auto; -moz-border-radius: 6px; -webkit-border-radius: 6px; margin: 10px 0 0; float: left; border: 1px solid #ccc;}
			
.oneclicka {width: 650px; padding: 10px 10px 5px 15px; background: url(images/bg_mid_fade.png) repeat-x bottom; overflow: auto; -moz-border-radius: 6px; -webkit-border-radius: 6px; margin: 10px 0 0; float: left; border: 1px solid #ccc;}
			

.oneclickb {width: 200px; padding: 10px 10px 5px 15px; background: url(images/bg_mid_fade.png) repeat-x bottom; overflow: auto; -moz-border-radius: 6px; -webkit-border-radius: 6px; margin: 10px 0 0; float: left; border: 1px solid #ccc; padding-left: 60px;}
			
.oneclickc {width: 200px; padding: 10px 10px 5px 15px; background: url(images/bg_mid_fade.png) repeat-x bottom; overflow: auto; -moz-border-radius: 6px; -webkit-border-radius: 6px; margin: 10px 0 0; float: right; border: 1px solid #ccc; padding-left: 50px;}
			
.oneclickd {width: 600px; padding: 10px 10px 5px 15px; background: url(images/bg_mid_fade.png) repeat-x bottom; overflow: auto; -moz-border-radius: 6px; -webkit-border-radius: 6px; margin: 10px 0 0; float: left; border: 1px solid #ccc; padding-left: 20px;}
			

.oneclick p {padding-bottom: 5px;}
			
.oneclick h4 {font-size: 25px;}
			
.oneclick img {float: right; padding: 5px 0 0 15px;}



/* Homepage Scroller */

/*Required */

		
.container { width:510px; height:225px; overflow:hidden; position:relative; cursor:pointer;}
		
.slides {position:absolute; top:0; left:0; }
		
.slides > div { position:absolute; top:0; width:510px; display:none; }

/* Optional */
		
#loopedSlider,#newsSlider {width: 540px; float: left;}
		
#loopedSlider img.slidebtn {padding-top: 90px;}
		
ul.pagination {list-style:none; padding:0; margin:0 auto; width: 100px;}
		
ul.pagination li  {float:left; }
		
ul.pagination li a { padding: 3px 10px; line-height: 1.6em;}
		
ul.pagination li.active a { background: url(images/bg_pagination.png) repeat-x top; color: #fff; text-decoration: none;}
		


/* Footer Styles */
	

	
#payments {background: url(./images/bg_payments_footer.png) repeat-x top; width: 100%; padding: 15px 0; margin-top: 10px;}
		
#payments p {background: #ccc; padding: 3px 10px; color: #fff; font-size: 11px; float: right; margin: 4px 10px 0 0; -moz-border-radius: 6px; -webkit-border-radius: 6px; font-weight: bold;}
		
	
#footer {background: #fff url(./images/bg_footer.png) repeat-x top; padding-top: 15px; height: 187px; color: #b4b4b4;}
		
#footer ul {float: left; width: 500px;}
		
#footer li {float: left; padding-left: 15px;}
		
#footer a {color: #b4b4b4; text-decoration: none;}
			
#footer a:hover {color: #fff;}